{
  "alfredsnippet" : {
    "snippet" : "git config user.name \"{cursor}\"",
    "uid" : "79E70B4C-3F03-44EB-970D-E96972FBC9D3",
    "name" : "設定 Git 專案使用者名稱",
    "keyword" : "config.name.local"
  }
}